/* RESPONSIVE */
div#wpadminbar {
    /* display: none; */
}

@media only screen and (min-width: 1200px) {
    .medstart-width-marker {
        text-indent: 1201px;
    }


}

@media only screen and (max-width: 1360px) {
    .medstart-width-marker {
        text-indent: 1360px;
    }

    html {
        font-size: 14px;
    }

    .admin-bar .site-inner {
        margin-top: 180px;
        margin-top: 12.85714285714286rem;
    }

    .fl-node-5b0b9354e0741 > .fl-row-content-wrap {
        background-position: right center;
    }

    #input_2_6 > div {
        transform: scale(1);
        margin-left: 0px;
    }

    .fl-node-5b108568e43e5 .flex_col:nth-of-type(1) {
        padding-right: 20px;
    }

    .contact #gform_wrapper_3 {
        margin-left: 0;
    }

    .contact #gform_wrapper_3 input {
        width: 100%;
    }

    #gform_wrapper_3.gform_wrapper ul.gform_fields li.gfield {
        padding-right: 16px;
    }

    .contact #gform_wrapper_3 textarea {
        width: 100%;
    }
}

@media only screen and (max-width: 1200px) {
    .admin-bar #sticky.top_offset {
        top: 310px;
        top: 22.14285714285714rem;
    }

    #sticky.stick {
        top: 280px;
        top: 20rem;
    }

    .medstart-width-marker {
        text-indent: 1200px;
    }

    #menu-main-menu, .genesis-nav-menu .sub-menu a {
    }

    .admin-bar .site-inner {
        margin-top: 211px;
        margin-top: 15.07142857142857rem;
    }

    .site-header > .wrap {
        padding: 10px 0 0;
    }

    .header-image .title-area {
        margin: 0 auto;
        float: none;
    }

    .site-header .widget-area {
        margin: 0 auto;
        float: none;
        text-align: center;
    }

    .genesis-nav-menu a {
        padding: 0 10px;
    }

    #menu-main-menu {
        padding: 20px 0;
    }

    .blog-header-full-widget-container {
        max-width: 900px;
    }

    #text-7 .flex_col {
        margin-right: 10px;
    }

    #text-6 {
        padding-left: 110px;
    }

    .fl-node-5b0b9b35b0d10, .fl-node-5b0b977c15b77 {
        width: 100%;
        max-width: 900px;
        margin: 0 auto;
    }

    .fl-col.fl-node-5b0b9b35b1091.fl-col-small, .fl-col.fl-node-5b0b977c15e1d.fl-col-small, .fl-node-5b0b9768315a7 .fl-col-small {
        width: 30.33%;
        margin: 0 10px;
        max-width: none;
    }

    .fl-node-5b0b9dddd8f3b .fl-row-content-wrap, .fl-node-5b0b9bdea93af .fl-row-content-wrap {
        padding-left: 20px;
        padding-right: 20px;
    }

    #text-8 .widget-wrap {
        padding-left: 20px;
        padding-right: 20px;
    }

    #text-8 .widget-wrap .textwidget {
        align-items: center;
        min-height: 116px;
        min-height: 8.285714285714286rem;
    }

    #text-8 .widget-wrap .textwidget p:nth-of-type(1) {
        position: relative;
        width: 159px;
        width: 9.9375rem;
    }

    #text-8 .widget-wrap .textwidget p:nth-of-type(2) {
        margin: 0 auto;
    }

    #text-8 .widget-wrap .textwidget p:nth-of-type(3) {
        margin: 0 auto;
    }

    #text-8 .widget-wrap .textwidget img {
        top: -60px;
    }

    .content-sidebar .site-inner {
        padding-top: 100px;
        padding-left: 40px;
        padding-right: 40px;
    }

    .content-sidebar .content-sidebar-wrap main#genesis-content {
        max-width: 60%;
        padding-right: 50px;
    }

    .content-sidebar aside#genesis-sidebar-primary {
        max-width: 40%;
        margin-right: 0;
    }

    .contact .fl-node-5b14d7407d115 .flex_col:nth-of-type(1) {
        width: 72%;
    }

    .archive article.entry, .news_and_events #latest_news .fl-post-column:nth-of-type(n) {
        margin: 0 auto 40px;
        width: 100%;
        max-width: 100%;
    }

    .archive a.entry-image-link img, .news_and_events #latest_news .fl-post-grid-image img {
        max-width: none;
        width: 100%!important;
    }

    #staff_grid_item .text_container {
        padding-right: 20px;
    }
}

@media only screen and (max-width: 1023px) {
    .medstart-width-marker {
        text-indent: 1023px;
    }

    html {
        font-size: 13px;
    }

    #staff_grid_item {
        display: block;
    }

    #staff_grid_item .image_container {
        margin: 0 auto 20px;
    }

    #staff_grid_item .text_container {
        width: 100%;
    }

    div#input_2_6 {
        margin-left: -20px;
    }

    div#input_2_6 div {
        transform: scale(0.95);
        overflow: hidden;
        width: 301px;
    }

    #gform_wrapper_3.gform_wrapper .gform_footer {
        position: relative;
        right: 0;
        top: 0;
        left: 0;
        bottom: 0;
    }
}

@media only screen and (max-width: 992px) {
    .fl-node-5b0de104997ec .fl-post-column:nth-of-type(n) {
        width: 33.33%;
        clear: none;
    }

    .fl-node-5b0b9ca225ba3 .fl-row-content-wrap {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media only screen and (max-width: 960px) {
    .medstart-width-marker {
        text-indent: 960;
    }

    html {
        font-size: 12.5px;
    }

    .blog-header-full-widget-container {
        max-width: 768px;
    }

    #text-7 {
        width: 55%;
    }

    #text-6 {
        width: 45%;
        padding-left: 70px;
    }

    #text-6 i:after {
        top: -5px;
    }

    .fl-row.fl-row-full-width.fl-row-bg-photo.fl-node-5b0b95e85b28c .fl-row-content-wrap {
        padding-left: 20px;
        padding-right: 20px;
    }

    #latest_news .fl-post-grid-image img {
        min-width: 300px;
    }

    .fl-col-group.fl-node-5b0b9ce9279b3.fl-col-group-nested .fl-col-small:nth-of-type(2) {
        margin: 0 auto;
    }

    .fl-col.fl-node-5b0b9ddde5830.fl-col-small img {
        left: -240px;
    }

    .fl-node-5b0b9dddd8f3b p {
        padding-right: 70px;
    }

    .site-footer .wrap, #genesis-footer-widgets .wrap {
        padding-left: 20px;
        padding-right: 20px;
    }

    .contact .fl-node-5b14d7407d115 .button.transparent_green {
        padding: 12px 20px;
        /* text-align: left; */
    }

    .single-staff .entry-content img.alignleft {
        float: none;
        margin: 0 auto 20px;
        display: block;
    }
}

@media only screen and (max-width: 860px) {
    .medstart-width-marker {
        text-indent: 860px;
    }

    .site-inner {
        padding: 0 0;
    }

    .fl-node-5b0b95e85b28c h3 {
        margin-bottom: 10px;
    }

    .fl-node-5b0b95e85b28c .flex_col:nth-of-type(2) {
        line-height: 18px;
    }

    #text-8 .widget-wrap .textwidget p {
        font-size: 15px;
    }

    .contact .fl-node-5b14d7407d115 .flex {
        display: block;
    }

    .contact .fl-node-5b14d7407d115 .flex_col:nth-of-type(1), .contact .fl-node-5b14d7407d115 .flex_col:nth-of-type(2) {
        width: 100%;
        text-align: left;
    }
}

@media only screen and (max-width: 800px) {
    .medstart-width-marker {
        text-indent: 800px;
    }

    .blog-header-full-widget-container {
        max-width: 700px;
    }

    #text-7 {
        width: 60%;
    }

    #text-6 {
        width: 40%;
        padding-left: 0;
    }

    #text-8 .widget-wrap .textwidget p {
        font-size: 14px;
    }

    .site-footer .wrap, #genesis-footer-widgets .wrap {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media only screen and (max-width: 768px) {
    .medstart-width-marker {
        text-indent: 767px;
    }

    html {
        font-size: 15px;
    }

    header.site-header {
        top: 108px;
        top: 7.2rem;
    }

    .blog-header-full-widget-container {
        display: block;
    }

    #text-7 {
        width: 100%;
        max-width: 484px;
        margin: 0 auto;
    }

    #text-6 {
        width: 100%;
        max-width: 311px;
        margin: 0 auto;
    }

    .admin-bar header.site-header {
        top: 137px;
        top: 9.133333333333333rem;
    }

    .admin-bar header.site-header, .blog-header-full {
        width: 100%;
        /* overflow: hidden; */
        max-width: none;
    }

    /*     GENESIS MENU */
    /* ### Genesis Responsive Menus */
    .genesis-responsive-menu .wrap {
        padding: 0;
    }

    .genesis-responsive-menu {
        display: none;
        position: fixed;
        background: white;
        width: 100%;
        left: 0;
        margin-top: 20px;
    }

    .genesis-skip-link .skip-link-hidden {
        display: none;
        visibility: hidden;
    }

    .menu-toggle, .sub-menu-toggle {
        background-color: #fff;
        border-width: 0;
        color: #333;
        display: block;
        margin: 0 auto;
        overflow: hidden;
        text-align: center;
        visibility: visible;
    }

    .menu-toggle:focus, .menu-toggle:hover, .sub-menu-toggle:focus, .sub-menu-toggle:hover {
        background-color: #fff;
        border-width: 0;
        color: #0079ca;
    }

    .menu-toggle {
        line-height: 22px;
        position: relative;
        width: 100%;
        z-index: 1000;
        font-size: 18px;
        font-size: 1.2rem;
        font-family: 'Open Sans', serif;
        color: #555;
    }

    .menu-toggle, .menu-toggle:focus, .menu-toggle:hover {
    }

    .menu-toggle::before {
        font-size: 26px;
        margin-right: 10px;
        text-rendering: auto;
    }

    .sub-menu-toggle {
        float: right;
        padding: 13px 10px;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 100;
    }

    .sub-menu .sub-menu-toggle {
        padding: 12px 10px;
    }

    .sub-menu-toggle::before {
        display: inline-block;
        text-rendering: auto;
        -webkit-transform: rotate( 0 );
        -ms-transform: rotate( 0 );
        transform: rotate( 0 );
        -webkit-transition: transform .25s ease-in-out;
        -ms-transition: transform .25s ease-in-out;
        transition: transform .25s ease-in-out;
    }

    .sub-menu-toggle.activated::before {
        -webkit-transform: rotate( 180deg );
        -ms-transform: rotate( 180deg );
        transform: rotate( 180deg );
    }

    .genesis-responsive-menu .genesis-nav-menu .menu-item {
        display: block;
        float: none;
        position: relative;
        text-align: left;
    }

    .genesis-responsive-menu .genesis-nav-menu .menu-item:focus, .genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
        position: relative;
    }

    .genesis-responsive-menu .genesis-nav-menu .menu-item a {
        border: none;
        margin-bottom: 1px;
        padding: 15px 20px;
        width: 100%;
        text-align: center;
        /* max-width: 600px; */
        /* margin: 0 auto; */
    }

    .genesis-responsive-menu .genesis-nav-menu .sub-menu {
        border: none;
        max-width: none;
    }

    .genesis-responsive-menu .genesis-nav-menu .menu-item > a:focus ul.sub-menu, .genesis-responsive-menu .genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu {
        left: 0;
        margin-left: 0;
    }

    .genesis-responsive-menu .genesis-nav-menu > .menu-item-has-children > a::after {
        content: none;
    }

    .genesis-responsive-menu .genesis-nav-menu .sub-menu {
        clear: both;
        display: none;
        margin: 0;
        opacity: 1;
        position: static;
        width: 100%;
        box-shadow: none;
    }

    .genesis-responsive-menu .genesis-nav-menu .sub-menu a {
        background: #eeeeee;
    }

    .genesis-responsive-menu .genesis-nav-menu .sub-menu .sub-menu {
        margin: 0;
    }

    /*     END GENESIS MENU */
    .site-header > .wrap {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        align-items: center;
        vertical-align: middle;
        padding: 10px 0 10px;
        /* overflow: hidden; */
        position: relative;
        height: 119px;
    }

    .header-image .title-area {
        /* float: left; */
        margin: 0 81px;
        margin: 0 5.4rem;
        /* line-height:  0; */
    }

    .site-header .widget-area {
        width: 50%;
        margin: 22px 0;
        margin: 1.466666666666667rem 0;
    }

    .fl-node-5b0b9354e0741 > .fl-row-content-wrap {
        position: relative;
    }

    .fl-node-5b0b9354e0741 > .fl-row-content-wrap:before {
        display: block;
        content: '';
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.3);
        position: absolute;
        left: 0;
        top: 0;
        z-index: 0;
    }

    .fl-module.fl-module-rich-text.fl-node-5b0b939e510b2 {
        position: relative;
        z-index: 1;
    }

    #hero_image {
        text-align: center;
    }

    #hero_image h2, #hero_image h3, #hero_image p {
        text-shadow: 0 0 6px rgba(0,0,0,0.3);
    }

    .admin-bar .site-inner {
        margin-top: 209px;
        margin-top: 13.93333333333333rem;
    }

    .fl-node-5b0b95e85b28c > .fl-row-content-wrap {
        position: relative;
    }

    .fl-node-5b0b95e85b28c > .fl-row-content-wrap:before {
        position: absolute;
        content: '';
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background: rgba(255,255,255,0.7);
        z-index: 0;
    }

    .fl-node-5b0b95e85b28c > .fl-row-content-wrap .fl-row-content.fl-row-fixed-width.fl-node-content {
        position: relative;
        z-index: 1;
    }

    .fl-col.fl-node-5b0b95e85ce45.fl-col-small {
        width: 100%;
        max-width: 90%;
        margin: 0 auto;
    }

    .fl-node-5b0b95e85ce8d {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        padding: 0 20px;
    }

    .video_placeholder_container {
        width: 100%;
    }

    .free_assessment .video_placeholder_container, .free_assessment_cac .video_placeholder_container {
        width: 100%;
    }

    .video_placeholder_container img {
        width: 100%;
    }

    .fl-module.fl-module-html.fl-node-5b0bb806b6c8a h3 {
        line-height: 24px;
    }

    #hero_image.fl-row[data-node] .fl-row-content-wrap {
        padding-left: 0;
        padding-right: 0;
    }

    .fl-row[data-node] .fl-row-content-wrap {
        padding-left: 20px;
        padding-right: 20px;
    }

    .fl-node-5b0b971eab6fb .fl-module-content {
        padding-right: 0;
    }

    .fl-col.fl-node-5b0b9b35b1091.fl-col-small, .fl-col.fl-node-5b0b977c15e1d.fl-col-small, .fl-node-5b0b9768315a7 .fl-col-small {
        max-width: 320px;
        margin: 0 auto;
    }

    .fl-node-5b0b977c15b77 {
        margin-top: 32px;
    }

    .fl-node-5b0b9768315a7 p {
        font-size: 14px;
        font-size: 0.9333333rem;
    }

    .fl-node-5b0b9bdea93af .fl-col-small {
        max-width: none;
    }

    .fl-node-5b0b9bf204d38.fl-col-small {
        padding-left: 0;
    }

    .fl-node-5b0de104997ec .fl-post-column {
        width: 100%;
        max-width: 320px;
        float: none;
        margin: 0 auto;
    }

    .fl-node-5b0de104997ec .fl-post-column:nth-of-type(n) {
        max-width: 320px;
        width: 100%;
    }

    .fl-node-5b0b9dddd8f3b p {
        padding-right: 0;
    }

    .fl-col.fl-node-5b0b9ddde57e3.fl-col-small {
        max-width: none;
    }

    .fl-col.fl-node-5b0b9ddde5830.fl-col-small img {
        position: static;
        width: 100%;
    }

    .fl-col.fl-node-5b0b9ddde5830.fl-col-small {
        max-width: none;
    }

    #text-8 .widget-wrap .textwidget {
        display: block;
    }

    #text-8 .widget-wrap .textwidget img {
        position: static;
    }

    #text-8 {
        height: auto;
        padding: 20px 0;
    }

    #text-8 .widget-wrap .textwidget p {
        font-size: 16px;
    }

    #text-8 .widget-wrap {
        text-align: center;
    }

    #text-8 .widget-wrap .textwidget p:nth-of-type(n) {
        margin: 10px auto;
    }

    .content-sidebar .content-sidebar-wrap main#genesis-content {
        max-width: none;
        padding-right: 0;
    }

    .content-sidebar aside#genesis-sidebar-primary {
        max-width: none;
        margin: 50px auto 0px;
    }

    #sticky.stick, #sticky {
        opacity: 1;
        position: static;
        margin: 0 auto;
    }

    .contact .fl-node-5b14d7407d115 .flex {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

    .contact .fl-node-5b14d7407d115 .flex_col:nth-of-type(1) {
        width: 70%;
    }

    .contact .fl-node-5b14d7407d115 .flex_col:nth-of-type(2) {
        width: 30%;
        text-align: right;
    }

    #map_overlay .iframe_container {
    }

    #gform_wrapper_2 {
        height: auto;
        overflow: hidden;
    }

    div#input_2_6 {
        margin-left: 0;
    }

    div#input_2_6 div {
        transform: scale(1);
        overflow: hidden;
        width: 100%;
    }

    .free_assessment_cac .fl-node-5b108568e43e5 .flex {
        display: block;
    }

    .fl-node-5b108568e43e5 .flex_col:nth-of-type(1) {
        margin: 0 auto 20px;
        padding-right: 0;
        width: 100%;
        max-width: 320px;
        max-width: 21.33333333333333rem;
    }

    .fl-node-5b108568e43e5 .flex_col:nth-of-type(1):after {
        display: none;
    }

    .fl-node-5b108568e43e5 .flex_col:nth-of-type(2) {
        margin: 0 auto;
        text-align: center;
        padding-left: 0;
        width: 100%;
    }
}

@media only screen and (max-width: 700px) {
    .medstart-width-marker {
        text-indent: 700px;
    }

    .footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
        width: 100%;
        max-width: 320px;
        margin: 20px auto;
        float: none;
    }

    #genesis-footer-widgets {
        padding-top: 0;
    }

    .site-footer .wrap, #genesis-footer-widgets .wrap {
        text-align: center;
    }

    #map_overlay .iframe_container {
        width: 500px;
    }
}

@media only screen and (max-width: 600px) {
    .medstart-width-marker {
        text-indent: 600px;
    }

    html {
        font-size: 14px;
    }

    .header-image .title-area {
        margin: 0 50px;
        margin: 0 3.571428571428571rem;
    }

    .site-footer .credit {
        display: block;
    }

    .contact .fl-node-5b14d7407d115 .flex {
        display: block;
    }

    .contact .fl-node-5b14d7407d115 .flex_col:nth-of-type(1), .contact .fl-node-5b14d7407d115 .flex_col:nth-of-type(2) {
        width: 100%;
        text-align: left;
    }

    #map_overlay .iframe_container {
        width: 400px;
    }

    #staff_grid_item {
        display: block;
        float: none;
        width: 100%;
    }

    #staff_grid_item .image_container {
        margin: 0 auto 20px;
    }

    #staff_grid_item .text_container {
        width: 100%;
    }

    #video_player_overlay.video .iframe_container {
        height: 315px!important;
        height: 22.5rem!important;
        border: none;
    }

    #video_player_overlay .iframe_container {
        width: 480px;
        overflow-y: scroll;
        /* height: 300px; */
        max-height: 621px;
        border: 15px solid #434445;
    }

    #text-10 {
        background: none;
        padding: 0;
        margin-bottom: 0;
    }

    #text-10 .flex {
        display: block;
    }

    #text-10 .flex .flex_col:nth-of-type(n) {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        text-align: center;
    }

    #text-10 .flex .flex_col:nth-of-type(n) br {
        display: none;
    }
}

@media only screen and (max-width: 500px) {
    .medstart-width-marker {
        text-indent: 500px;
    }

    html {
        font-size: 13px;
    }

    #text-7 {
        display: none;
    }

    #text-6 .flex {
        display: block;
        margin: 0 auto;
    }

    #text-6 .flex_col:nth-of-type(n) {
        display: block;
        width: 141px;
        margin: 0 auto 10px;
    }

    #hero_image h2 {
        font-size: 30px;
        font-size: 2.3rem;
        line-height: 35px;
    }

    #hero_image h3 {
        font-size: 18px;
        line-height: 25px;
    }

    #hero_image p {
    }

    #hero_image .button.green {
        padding: 10px 70px;
        max-width: 320px;
    }

    .fl-node-5b0b95e85b28c .flex_col:nth-of-type(1) {
        max-width: 60px;
        width: 100%;
        margin-right: 0;
        display: block;
    }

    .fl-node-5b0b9768315a7 p {
        font-size: 12.5px;
    }

    .fl-node-5b0b9768315a7 h3 + p {
        margin-left: 0;
        margin-right: 0;
    }

    #text-8 .widget-wrap .textwidget p:nth-of-type(2) {
        padding: 0 40px;
    }

    .content-sidebar .site-inner {
        padding-left: 20px;
        padding-right: 20px;
    }

    .prev-next-post-links .previous-post-link {
        padding-right: 15px;
    }

    #map_overlay .iframe_container {
        width: 100%;
    }

    #map_overlay.show .player_container {
        width: 90%;
    }

    #video_player_overlay .iframe_container {
        width: 380px;
    }

    div#input_2_6 {
        margin-left: -20px;
    }

    div#input_2_6 div {
        transform: scale(0.95);
        overflow: hidden;
        width: 301px;
    }

    .site-header .widget-area {
        width: 150px;
        margin-left: 0;
        margin-right: 0;
        /* float: right; */
    }
}

@media only screen and (max-width: 400px) {
    .medstart-width-marker {
        text-indent: 400px;
    }

    .fl-node-5b0b9dddd8f3b .button.green {
        padding: 10px 60px;
        text-align: center;
        margin: 0 auto;
        max-width: 320px;
        display: block;
    }

    #text-8 .widget-wrap .textwidget p:nth-of-type(2) {
        padding: 0;
    }

    html {
        font-size: 12.5px;
    }

    #hero_image .button.green {
        padding: 10px 50px;
    }

    .admin-bar header.site-header, header.site-header, .blog-header-full {
        /* max-width: 320px; */
    }

    header.site-header {
        top: 100px;
    }

    .prev-next-post-links {
        display: block;
    }

    .prev-next-post-links .button {
        width: 100%;
        margin: 10px 0;
    }

    #video_player_overlay .iframe_container {
        width: 300px;
    }

    div#input_2_6 {
        margin-left: -40px;
    }

    div#input_2_6 div {
        transform: scale(0.88);
        overflow: hidden;
        width: 301px;
    }

    #gform_wrapper_3 li#field_3_6 .ginput_container {
        transform: scale(0.75);
        margin-left: -34px;
    }

    .genesis-responsive-menu {
        margin-top: 0;
    }

    .header-image .title-area {
        margin: 0 20px;
    }

    .site-header .widget-area {
        width: 100px;
    }
}

/* #0079ca #8bc63e #6d9a32 */
/* css end */
